Redmine - Feature #12297

Render Readme.txt in repository
2012-11-03 19:44 - hannes wader

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: SCM Estimated time: 0.00 hour
Target version: Candidate for next major release

Resolution:

Description

It would be nice to be able to render a Readme.txt file from a repository directory directly ini the "repository" view.

Similar to GitLab

Related issues:

Related to Redmine - Feature #13431: it would be nice to render the markup la... Closed
Has duplicate Redmine - Feature #9163: Automatic display of README files when... Closed
History

#1 - 2012-11-04 04:53 - Toshi MARUYAMA
- Category set to SCM

#2 - 2012-11-06 21:09 - Jean-Philippe Lang

- Target version set to Candidate for next major release

#3 - 2013-11-04 16:17 - Jean-Baptiste Barth
- Has duplicate Feature #9163: Automatic display of README files when browsing repo. added
http://demo.gitlabhq.com/rails/tree/master/actionmailer
http://www.tcpdf.org

